# Uses of Class
org.json.simple.JsonObject

Packages that use JsonObject
Package
Description
org.json.simple

## Uses of JsonObject in org.json.simple

Methods in org.json.simple that return JsonObject
Modifier and Type
Method
Description
`static JsonObject`
Jsoner.`deserialize(String deserializable, JsonObject defaultValue)`
A convenience method that assumes a JsonObject must be deserialized.
Methods in org.json.simple with parameters of type JsonObject
Modifier and Type
Method
Description
`static JsonObject`
Jsoner.`deserialize(String deserializable, JsonObject defaultValue)`
A convenience method that assumes a JsonObject must be deserialized.